Subject: Re: [PATCH] Prevent reading uninitialized memory with socket filters

From: Dan Rosenberg <[email-masked]>
Date: Wed, 10 Nov 2010 06:12:47 -0500

> Prove it.

I hope this was a joke.  In either case, my reply is a joke:

http://lists.grok.org.uk/pipermail/full-disclosure/2010-November/077321.html